<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="pl">
	<id>https://minewiki.pl/index.php?action=history&amp;feed=atom&amp;title=U%C5%BCytkownik%3AThe_Non_Useful%2Fcommon.css</id>
	<title>Użytkownik:The Non Useful/common.css - Historia wersji</title>
	<link rel="self" type="application/atom+xml" href="https://minewiki.pl/index.php?action=history&amp;feed=atom&amp;title=U%C5%BCytkownik%3AThe_Non_Useful%2Fcommon.css"/>
	<link rel="alternate" type="text/html" href="https://minewiki.pl/index.php?title=U%C5%BCytkownik:The_Non_Useful/common.css&amp;action=history"/>
	<updated>2026-06-21T16:37:59Z</updated>
	<subtitle>Historia wersji tej strony wiki</subtitle>
	<generator>MediaWiki 1.42.7</generator>
	<entry>
		<id>https://minewiki.pl/index.php?title=U%C5%BCytkownik:The_Non_Useful/common.css&amp;diff=72160&amp;oldid=prev</id>
		<title>The Non Useful: Utworzono nową stronę &quot;/* 最近の更新の感謝ボタンを非表示化 */ .mw-changeslist .mw-thanks-thank-link {     display: none; } /* MediaWiki:Gadget-greenRedirects.cssより */ a.mw-redirect { 	color:  #0b7000; }  a.mw-redirect:visited { 	color: #0b4000; }  body.wgl-theme-dark a.mw-redirect { 	color: #70dea0; }  body.wgl-theme-dark a.mw-redirect:visited { 	color: #74d475; }  body.wgl-theme-dark a.mw-redirect:hover { 	color: #5edf6e; }  #ca-ve-edit,  #ca-edit-ve {     display: n…&quot;</title>
		<link rel="alternate" type="text/html" href="https://minewiki.pl/index.php?title=U%C5%BCytkownik:The_Non_Useful/common.css&amp;diff=72160&amp;oldid=prev"/>
		<updated>2024-11-20T22:43:07Z</updated>

		<summary type="html">&lt;p&gt;Utworzono nową stronę &amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;最近の更新の感謝ボタンを非表示化: &lt;/span&gt; .mw-changeslist .mw-thanks-thank-link {     display: none; } &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;MediaWiki:Gadget-greenRedirects.cssより: &lt;/span&gt; a.mw-redirect { 	color:  #0b7000; }  a.mw-redirect:visited { 	color: #0b4000; }  body.wgl-theme-dark a.mw-redirect { 	color: #70dea0; }  body.wgl-theme-dark a.mw-redirect:visited { 	color: #74d475; }  body.wgl-theme-dark a.mw-redirect:hover { 	color: #5edf6e; }  #ca-ve-edit,  #ca-edit-ve {     display: n…&amp;quot;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nowa strona&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* 最近の更新の感謝ボタンを非表示化 */&lt;br /&gt;
.mw-changeslist .mw-thanks-thank-link {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
/* MediaWiki:Gadget-greenRedirects.cssより */&lt;br /&gt;
a.mw-redirect {&lt;br /&gt;
	color:  #0b7000;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
a.mw-redirect:visited {&lt;br /&gt;
	color: #0b4000;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark a.mw-redirect {&lt;br /&gt;
	color: #70dea0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark a.mw-redirect:visited {&lt;br /&gt;
	color: #74d475;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark a.mw-redirect:hover {&lt;br /&gt;
	color: #5edf6e;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#ca-ve-edit, &lt;br /&gt;
#ca-edit-ve {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-editsection-visualeditor, &lt;br /&gt;
.ve-init-mw-desktopArticleTarget-init {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>The Non Useful</name></author>
	</entry>
</feed>